/* No comment provided by engineer. */
"Add Group of Path Extensions to Ignore" = "Agregar grupo de extensiones";

/* No comment provided by engineer. */
"Add Locations to Ignore" = "Añadir Ubicaciones a Ignorar";

/* No comment provided by engineer. */
"Change Path Extensions" = "Cambiar extensiones";

/* No comment provided by engineer. */
"Choose…" = "Elegir…";

/* No comment provided by engineer. */
"Did fail to export preferences at specified location" = "Did fail to export preferences at specified location";

/* No comment provided by engineer. */
"Disable %@" = "Desactivar %@";

/* No comment provided by engineer. */
"Disable Editing %@" = "Desactivar Edición %@";

/* No comment provided by engineer. */
"Enable %@" = "Activar %@";

/* No comment provided by engineer. */
"Enable Editing %@" = "Habilitar Edición de %@";

/* No comment provided by engineer. */
"File Extensions" = "Extensiones de archivo";

/* No comment provided by engineer. */
"Files and Folders" = "Archivos y carpetas";

/* No comment provided by engineer. */
"Hide %@" = "Ocultar %@";

/* No comment provided by engineer. */
"Make Safe %@ to be a Member of Duplicate Container" = "Make Safe %@ to be a Member of Duplicate Container";

/* No comment provided by engineer. */
"Make Unsafe %@ to be a Member of Duplicate Container" = "Make Unsafe %@ to be a Member of Duplicate Container";

/* No comment provided by engineer. */
"Please select another location and try again." = "Por favor selecciona otra ubicación y vuelve a intentarlo.";

/* No comment provided by engineer. */
"Remove Extension Groups" = "Quitar Grupos de extensiones";

/* No comment provided by engineer. */
"Remove Node Ignore Items" = "Quitar elementos ignorados";

/* No comment provided by engineer. */
"Restore Default Ignore Extensions" = "Restaurar las Extensiones ignoradas por defecto";

/* No comment provided by engineer. */
"Unhide %@" = "Desocultar %@";

"Learn More…" = "Conoce más…";

"HardLinkDescription" = "Esto hará que Gemini reemplaze copias físicas de tus duplicados con enlaces duros a los archivos que decidas conservar. Si no se puede crear enlaces duros, se aplicará el método de eliminación preferido.";

/* Preferences section title */
"Duplicates Monitor" = "Detector de duplicados";

/* Preferences checkbox title */
"Start at login" = "Abrir al iniciar sesión";

/* Preferences duplicates monitor disclaimer */
"Note that Gemini can’t monitor all folders entirely with Duplicates Monitor due to its energy-efficient working mode designed not to overwhelm your Mac." = "Con la eficiencia energética como máxima prioridad, el detector de duplicados de Gemini está diseñado para ayudarte a detectar automáticamente duplicados en las carpetas utilizadas recientemente. Ignorará los sitios que lleves más tiempo sin utilizar.";

/* Preferences alert title on removing monitored folder */
"You're going to remove a folder from monitoring." = "Estás a punto de eliminar una carpeta del análisis.";

/* Preferences alert informative text on removing monitored folder */
"All found duplicates in the folder will be removed from the Recently Found list" = "Todos los duplicados detectados en la carpeta se eliminarán de la lista Encontrados recientemente";
